
#SDSZGaTWMfRxDUPy3d86pu20s1Id0TE4::before {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#SDSZGaTWMfRxDUPy3d86pu20s1Id0TE4 > .row > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#SDSZGaTWMfRxDUPy3d86pu20s1Id0TE4 > .row > .video-iframe-container { display: none; }#SDSZGaTWMfRxDUPy3d86pu20s1Id0TE4 > .row .container > .video-iframe-container::after {     content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0); }#rb0a3nhUGNvzfFr65BJOpVrwN5WypyDS { font-size:25px; }
#gKJTMI2Nf3Qt7Jp42CGkztq8TTw86zPl { font-size:20px; }
#XyVLm52w6uWGxHhB65nz4g12AkoHkrMp { font-size:22px; }#XyVLm52w6uWGxHhB65nz4g12AkoHkrMp li:not(:first-child){ padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0; }#XyVLm52w6uWGxHhB65nz4g12AkoHkrMp li:before{ margin-top:0;margin-right:0;margin-bottom:0;margin-left:-5px;content: "\2001"; background-image: url(https://images.assets-landingi.com/1JbZcdSe/dot.png); }


#RKZDmXLBCwbD9EGPqteoGTvxBQQICspb { font-size:18px; }


#rQTX9i39EtgStFb9QWPgm11Cucy3TFTT .widget.widget-input-checkbox {padding: 0; border: 0; box-sizing: content-box; background-color: rgba(0,0,0,.0);}










#Vr0mECuAp59hiZipM4DLENoNEy6ZaSN4 { font-size:20px; }
#FLenEfPo9aJ5TeKzWXk8dnNW6i7t4Oy8 { font-size:14px; }
#mNyIHcw0M1E3LCaFdBAErzMCeLo4rcma { font-size:40px; }
#R2vKuWl1P1gode1sRlr3532NH2Dg3mEw { font-size:23px; }
#zTyRmTnUlbiMKbiBpcvM57qZwcMku0RJ { font-size:33px; }
#lTyN3lAvAAcXPXnJv9IWDE1yrIkbnnzv { font-size:24px; }
#NMsbwmwkzZwvTW6TzTdQMZmciKnyXH14 { font-size:30px; }
#xt1eqxvE95UeKN1lweqTLiMdZdT2W7x5 { font-size:24px; }


#G4SZbAq4cK51u95D6LNZ8PbH5pJexH2q { font-size:16px; }
#uPSE3Oi2aPTyhpSXphC7V4DISyxBdcyv { font-size:16px; }
#AAi4XoDEuU5MmpSsOhzaDFVRoF5Iy9BX { font-size:18px; }

#BTzBEVTSvtymlq1LT8h4D3Pg2R8idEsK { font-size:26px; }


#GwgxEAOGrH45Oomn9a8k4clyId8eZG6k { font-size:26px; }

#l5Tz5JDMvM2VH0zI9cL4aiPDT6AQUOm6 { font-size:24px; }
#mJutBqgzJSNI8077MTE50rbwOGEF0VQJ { font-size:21px; }
#RV8LtFi0scHO6iyS0OEKxzWzzyZRvZ9c { font-size:16px; }
#kDwrILLTkZpuA0ZQ6U4D89pNB8KMlWNi { font-size:20px; }

#xzWzfhzlsG3qgCtrrbkCDQWKxAkRX6Z4 { font-size:35px; }
